- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Evas_Precision_Position Struct Reference

A position with precision. More...

## Data Fields
Evas_Point | output
| position on the output
Evas_Coord_Precision_Point | canvas
| position on the canvas

## Detailed Description

A position with precision.